{
  "calipers": {
    "enabled": false,
    "colors": [
      "#8B0000"
    ]
  },
  "carPaint": {
    "complex": true,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF000000",
    "flakes": 1.0,
    "enabled": true
  },
  "interior": {
    "enabled": false,
    "colors": [
      "#39104C"
    ]
  },
  "interior1": {
    "enabled": false,
    "colors": [
      "#2D0942"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#34134C"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#2C123F"
    ]
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#B72C2C"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}